package com.cku.model;

import java.util.Date;

public class CkuImage {
    private Integer imageId;

    private String imageMinUrl;

    private String imageMaxUrl;

    private Integer matchId;

    private Integer matchHotelId;

    private Integer matchRefereeId;

    private Integer matchVenueId;

    private Date createTime;
    
    private String remarks;
    
    private Integer dogClassId;
    
    private String showLocation;
    //推荐赛事id
    private String showLocationIsTop;

    

	public String getShowLocationIsTop() {
		return showLocationIsTop;
	}

	public void setShowLocationIsTop(String showLocationIsTop) {
		this.showLocationIsTop = showLocationIsTop;
	}

	public Integer getImageId() {
        return imageId;
    }

    public void setImageId(Integer imageId) {
        this.imageId = imageId;
    }

    public String getImageMinUrl() {
        return imageMinUrl;
    }

    public void setImageMinUrl(String imageMinUrl) {
        this.imageMinUrl = imageMinUrl == null ? null : imageMinUrl.trim();
    }

    public String getImageMaxUrl() {
        return imageMaxUrl;
    }

    public void setImageMaxUrl(String imageMaxUrl) {
        this.imageMaxUrl = imageMaxUrl == null ? null : imageMaxUrl.trim();
    }

    public Integer getMatchId() {
        return matchId;
    }

    public void setMatchId(Integer matchId) {
        this.matchId = matchId;
    }

    public Integer getMatchHotelId() {
        return matchHotelId;
    }

    public void setMatchHotelId(Integer matchHotelId) {
        this.matchHotelId = matchHotelId;
    }

    public Integer getMatchRefereeId() {
        return matchRefereeId;
    }

    public void setMatchRefereeId(Integer matchRefereeId) {
        this.matchRefereeId = matchRefereeId;
    }

    public Integer getMatchVenueId() {
        return matchVenueId;
    }

    public void setMatchVenueId(Integer matchVenueId) {
        this.matchVenueId = matchVenueId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}

	public Integer getDogClassId() {
		return dogClassId;
	}

	public void setDogClassId(Integer dogClassId) {
		this.dogClassId = dogClassId;
	}

	public String getShowLocation() {
		return showLocation;
	}

	public void setShowLocation(String showLocation) {
		this.showLocation = showLocation;
	}
    
	
}